<?php
$z[0]=Array("field","永镇塔,永镇塔介绍,樟树市旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","永镇塔又名永泰塔。位于樟树市城南偏西17公里的永泰镇。赣水河畔。据清同治九年《清江县志》永泰团图载：“市前小港，明成化末，赣水暴涨冲决，遂成大江，因水势直下，建永镇塔以控下游”。当时村民建塔九层，为镇水患命名为“永镇塔”。系砖石结构。六边形，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","永镇塔_樟树市永镇塔旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　永镇塔又名永泰塔。位于樟树市城南偏西17公里的永泰镇。赣水河畔。据清同治九年《清江县志》永泰团图载：“市前小港，明成化末，赣水暴涨冲决，遂成大江，因水势直下，建永镇塔以控下游”。当时村民建塔九层，为镇水患命名为“永镇塔”。系砖石结构。六边形，共7层，从下而上逐层递缩，高24米。清光绪十七年（1981）“辛卯风灾”，刮去塔顶，注入江口。乡民又捐资整修，由9级改为7级。至今塔身保存尚好。塔基系用灰绿色花岗石砌成。青砖作平台，砖上压印铭文，有“洪永昌修”、“洪永昌会公修”、“永镇塔砖”等。每层高3米，设6门，三虚三实，塔身眠砖垒砌，塔壁白灰粉饰，腰檐皆以青砖叠涩铺挑出，上盖青石吻鳌斜出联角，雕作翘式，下部吊挂铜铃，顶层以青石覆盖，顶部铜帽呈圆锥形。塔内中心竖一参天杉木柱，柱直径80公分，直通塔顶。各层设有井字木架四根，夹嵌木柱，使木柱与塔身紧密地连结在一起。原塔内设有楼板、木梯，现已废。1984年公布为樟树市文物保护单位。		\n</p><p>　　		永镇塔为县级文物保护单位。</div></div><br clear=all>",546,1462);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400309E034550-1R21.gif",1464,1550);
$z[7][4]['name']="litpic";

?>